.popUpTheme-mcwidget {
	background:#fff url(//st.drweb.com/static/js/galleriffic/css/loader.gif) no-repeat center center;
	box-shadow:0 0 25px 5px rgba(0, 0, 0, .3);
	margin-right:15px;
	display:none;
	color:#111;
	padding:0;
}

.popUpTheme-mcwidget .popUp-close {
	font:bold 270%/30px Verdana,Geneva,Arial,Helvetica,Sans-serif;
	text-decoration:none;
	position:absolute;
	text-align:center;
	background:none;
	padding:0 10px;
	cursor:pointer;
	color:#F1F1F1;
	height:35px;
	right: auto;
	top:0;
	left:0;
}

.popUpTheme-mcwidget .popUp-close:hover {color:#AE0202;}